body {
     font-family: Arial, sans-serif;
     background: rgb(208, 16, 16);
     background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgb(40, 102, 153) 14%, rgba(0,212,255,1) 100%);
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .container {
     background-color: hsl(0, 0%, 100%);
     border-radius: 20px;
     box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
     padding: 40px;
     max-width: 600px;
     width: 100%;
     margin-left: 200px;
     margin-top: 250px;
 }

 h1 {
     color: #333;
 }
 .gettext{
     text-decoration: none;
 }

 .cssbuttons-io-button {
     position: relative;
     top: 240px;
     right: 415px;
     background: #a370f0;
     color: white;
     font-family: inherit;
     padding: 0.35em;
     padding-left: 1.2em;
     font-size: 17px;
     font-weight: 500;
     border-radius: 0.9em;
     border: none;
     letter-spacing: 0.05em;
     display: flex;
     align-items: center;
     box-shadow: inset 0 0 1.6em -0.6em #714da6;
     overflow: hidden;
     position: relative;
     height: 2.8em;
     padding-right: 3.3em;
     cursor: pointer;
 }

 .cssbuttons-io-button .icon {
     background: white;
     margin-left: 1em;
     position: absolute;
     display: flex;
     align-items: center;
     justify-content: center;
     height: 2.2em;
     width: 2.2em;
     border-radius: 0.7em;
     box-shadow: 0.1em 0.1em 0.6em 0.2em #7b52b9;
     right: 0.3em;
     transition: all 0.3s;
 }

 .cssbuttons-io-button:hover .icon {
     width: calc(100% - 0.6em);
 }

 .cssbuttons-io-button .icon svg {
     width: 1.1em;
     transition: transform 0.3s;
     color: #7b52b9;
 }

 .cssbuttons-io-button:hover .icon svg {
     transform: translateX(0.1em);
 }

 .cssbuttons-io-button:active .icon {
     transform: scale(0.95);
 }